uuid: 22a905f7-e017-4bb2-959d-4e0773439650
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:text:e05f593a-38ab-4dba-ad1c-9ae23c1222a9'
  module:
    - block_content
    - system
  theme:
    - reha
id: reha_phase1.
theme: reha
region: sidebar_first
weight: 0
provider: null
plugin: 'block_content:e05f593a-38ab-4dba-ad1c-9ae23c1222a9'
settings:
  id: 'block_content:e05f593a-38ab-4dba-ad1c-9ae23c1222a9'
  label: 'Phase 1.'
  label_display: visible
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: true
    pages: '<front>'
